﻿@charset "UTF-8";

.jpFont {
  font-family: "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.artclArea {
  text-align: center;
}
.clWh {
  color: #fff;
}
/*font set*/

.lpTitle {
  font-size: 12.4vw;
}
.lpSTitle {
  font-size: 6.4vw;
}

.lpLTxt {
  font-size: 5rem;
}

.lpMTxt {
  font-size: 4.2rem;
}

.lpSTxt {
  font-size: 2.6vw;
}

.lpXsTxt {
  font-size: 2vw;
}

@media screen and (min-width: 641px) {
  /*font set*/
  .lpTitle {
    font-size: 7.6vw;
  }
  .lpSTitle {
    font-size: 5vw;
  }

  .lpLTxt {
    /* font-size: 2.8vw; */
  }
  .lpMTxt {
    /* font-size: 2vw; */
  }
  .lpSTxt {
    font-size: 1.8vw;
  }
  .lpXsTxt {
    font-size: 1.45vw;
  }
}

@media screen and (min-width: 961px) {
  /*font set*/
  .lpTitle {
    font-size: 50px;
  }
  .lpSTitle {
    font-size: 40px;
  }

  .lpLTxt {
    /* font-size: 2rem; */
  }
  .lpMTxt {
    /* font-size: 1.4rem; */
  }
  .lpSTxt {
    font-size: 1.3rem;
  }
  .lpXsTxt {
    font-size: 1rem;
  }
}

@media screen and (min-width: 1281px) {
  /*font set*/
  .lpMTxt {
  }
  .lpSTxt {
  }
}

#glbMenu .logoSct {
  display: none;
}

.leadArea {
  width: auto;
  margin: 4rem auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.leadArea p {
  display: inline-block;
  letter-spacing: 0.012em;
  line-height: 1.2;
  color: #000;
}

.leadArea p .ttlNum {
  font-size: 75%;
}
.logoArea {
  width: 61%;
  margin: 8rem auto 0;
  max-width: 620px;
}
.logoArea img {
}

#contents {
  margin: 4rem auto 0;
}
#contents p {
  letter-spacing: 0.012em;
  line-height: 1.2;
  color: #000;
}

@media screen and (min-width: 1281px) {
}
.richArtcl .artclArea {
  margin: 0 auto 0;
  max-width: inherit;
  /* width: min(100%, 980px); */
}

.richArtcl .artclArea::before {
}
.dtlPage {
  position: relative;
}
.dtlPage::before {
}
.noMain #cnts .artclSct.richArtcl {
  padding: 0;
  background: #fff;
}
.richArtcl .artclArea .imgArea {
  width: 100%;
  padding: 0;
  position: relative;
  z-index: 1;
  margin: 0% auto 0;
  padding: 0 0 15%;
}
.artclArea .lpSet {
  width: 100%;
  display: flex;
  flex-flow: wrap;
  overflow: hidden;
  max-width: 100%;
}

.lpSet .abImgSet {
  position: relative;
  margin: 0 auto;
  line-height: 1;
  z-index: 1;
}

.lpSet .abImgSet .ssImg {
}

.areaStyle + .areaStyle {
  margin: 0 auto;
  max-width: 900px;
}

#set00 {
  position: relative;
}

@media screen and (min-width: 961px) {
  .areaStyle + .areaStyle {
    margin: 8rem auto 0;
  }
  .lpSet {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .lpSet .abImgSet {
  }
  .lpSet .abImgSet a,
  .lpSet .abImgSet .ssImg {
    width: 100%;
  }

  .richArtcl .artclArea {
    display: flex;
    flex-flow: row;
    align-items: flex-start;
  }
  .richArtcl .artclArea .imgArea {
    width: 50%;
  }
  #set00 {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    height: 100vh;
    /* overflow: hidden; */
    width: 50%;
    margin: 0;
    position: sticky;
    top: 0;
  }
}

.txtArea {
  margin: 6rem auto 0;
}

.conceptTtl {
  width: 80%;
  max-width: 600px;
  margin: 0 auto 4rem;
}

.conceptTtl img {
  width: 100%;
}

.intSet {
  width: 90%;
  margin: 0 auto;
}

.intSet + .intSet {
  margin: 4rem auto 0;
}

.intSet h3 {
  letter-spacing: 0.08em;
}

.intSet p {
  margin: 1.5rem auto 0;
  letter-spacing: 0.08em;
  line-height: 2;
}

.txtAnim {
  display: flex;
  width: 100vw;
  line-height: 1;
  margin: 0 auto 5%;
}
.txtAnim img {
  width: auto;
  height: 35px;
}
.txtAnim img:first-child {
  animation: loop 30s -15s linear infinite;
}
.txtAnim img:last-child {
  animation: loop2 30s linear infinite;
}

@keyframes loop {
  0% {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}
@keyframes loop2 {
  0% {
    transform: translateX(0);
  }
  to {
    transform: translateX(-200%);
  }
}

@media screen and (min-width: 961px) {
  .txtArea {
    max-width: 1200px;
    margin: 10rem auto 0;
  }
  .intSet {
  }
  .intSet + .intSet {
  }
  .intSet h3 {
  }
  .intSet p {
  }
  .txtAnim img {
    width: auto;
    height: 60px;
  }
}

.lpFtrArea {
  width: 100%;
  background: #e8dfb8;
  padding: 0 0 15%;
}
.ecBtn {
  width: 70%;
  text-align: center;
  /* display: none; */
  margin: 4rem auto 0;
}

.ecBtn a {
  /* padding: 1em; */
  /* width: 100%; */
  margin: 0 auto;
  transition: 0.2s ease;
  text-align: center;
}
.ecBtn a:hover {
  opacity: 0.5;
  transition: 0.2s ease;
}
.ecBtn a p {
  color: #000;
  line-height: 1;
  border: 1px solid;
  padding: 10px 20px 7px;
}
.mainArea {
}
.mainArea .imgObj {
}
.concept .txtGlp {
  padding: 7% 0;
  position: relative;
}
.concept .txtGlp::before {
  content: "";
  background: url(../img/bg1.png) no-repeat;
  background-size: cover;
  width: 100%;
  background-position: center;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  opacity: 0.5;
}
.concept .txtGlp .logoObj {
  width: 65%;
  margin: 0 auto 9%;
}
.concept .txtGlp .ttlObj {
  text-align: center;
  font-size: min(2.815vw, 22px);
  line-height: 1.65;
}
.concept .txtGlp .dateBlk {
  margin: 12% auto 0;
}
.concept .txtGlp .dateBlk .sTtlObj {
  font-size: min(3.25vw, 35px);
}
.concept .txtGlp .dateBlk .sTtlObj span {
}
.concept .txtGlp .dateBlk .txtObj {
  font-size: min(3.05vw, 35px);
}

.imgArea .abImgSet {
  position: relative;
  display: flex;
  flex-flow: wrap;
  width: 100%;
}
.imgArea .abImgSet .imgObj {
  line-height: 1;
  width: 100%;
}
.imgArea .abImgSet .imgObj a {
  width: 100%;
}
.abImgSet {
}
.abImgSet + .abImgSet {
  margin-top: 0;
}
.abImgSet .imgGlp {
}
.abImgSet .imgGlp.bg1 {
  background: url(../img/bg2.webp) repeat-y;
  background-size: cover;
}

.abImgSet .imgGlp .credit {
  color: #fff;
  text-align: left;
  padding: 0.5em 0 0 1em;
  font-size: min(2.815vw, 22px);
  width: 100%;
}
.abImgSet .imgGlp .credit .creditTxt {
}

#p0 {
  width: 100%;
}
#p0 .imgGlp {
  width: 100%;
  margin: 0 auto;
}
#p0 .movObj {
  width: 52%;
  display: block;
  margin: 0 auto;
  padding: 16% 0;
}
#p1 {
  margin: 0% auto 0;
}
#p1 .set01 {
}
#p1 .set01 .imgObj {
}
#p1 .set02 {
}
#p1 .set02 .imgObj {
  width: 76%;
  margin: 10% auto 15%;
}
#p1 .set02 .imgObj .credit {
}
#p2 .set01 {
}
#p2 .set01 .imgObj {
}
#p2 .set02 {
  display: flex;
  flex-flow: wrap;
  padding: 0 0 11.5%;
}
#p2 .set02 .imgObj {
}
#p2 .set02 .imgObj.i01 {
  width: 45%;
  margin: 8.5% 2% 0 auto;
}
#p2 .set02 .imgObj.i02 {
  width: 45%;
  margin: 8.5% auto 0 1%;
}
#p2 .set02 .imgObj.i03 {
  width: 80%;
  margin: 12% auto 0;
}
#p2 .set02 .imgObj .credit {
}
#p3 .set01 {
  margin: 0 auto 13%;
}
#p3 .set01 .imgObj {
}
#p3 .set02 .prdBlk + .prdBlk {
  margin: 12% auto 0;
}
#p3 .set02 .prdBlk .sTtlObj {
  font-size: min(4.6vw, 40px);
  margin: 0 auto 7%;
}
#p3 .set02 .prdBlk .prdSet {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
}
#p3 .set02 .prdBlk .prdSet .prdObj {
  width: 40%;
}
#p3 .set02 .prdBlk.prd1 .prdSet .prdObj:nth-child(1) {
  padding: 0 5% 0;
}
#p3 .set02 .prdBlk.prd1 .prdSet .prdObj:nth-child(2) {
  padding: 4% 2% 0 0;
  width: 40%;
}
#p3 .set02 .prdBlk.prd1 .prdSet .prdObj:nth-child(3) {
  width: 53%;
  margin: 1% auto 0;
}
#p3 .set02 .prdBlk .creditTxt {
  margin: 1em auto 0;
  line-height: 1.5;
}
#p3 .set02 .prdBlk.prd2 .prdSet .prdObj:nth-child(1) {
  width: 37%;
  margin: -2% 34% 0 auto;
}

#p3 .set02 .aboutBlk {
  margin: 11% auto 0;
  padding: 9% 0 0;
  position: relative;
}
#p3 .set02 .aboutBlk::before {
  content: "";
  position: absolute;
  height: 1px;
  width: 80%;
  left: 0;
  top: 0;
  right: 0;
  margin: 0 auto;
  background: #000;
}
#p3 .set02 .aboutBlk .ttlObj {
  font-size: min(4vw, 35px);
  font-weight: bold;
}
#p3 .set02 .aboutBlk .txtObj {
  margin: 2% auto 0;
}

@media screen and (min-width: 961px) {
  .mainArea .imgObj {
    /* width: 50%; */
    /* height: 100vh; */
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover;
  }
  .mainArea .imgObj a {
    width: 100%;
    height: 100%;
  }
  .mainArea .imgObj img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
  }
  .concept {
    height: 100vh;
    display: flex;
    justify-content: center;
  }
  .concept .txtGlp {
    /* width: 50%; */
    width: 100%;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
  }
  .concept .txtGlp .logoObj {
    margin-top: 0;
  }
  .concept .txtGlp .ttlObj {
    font-size: min(1.6vw, 25px);
  }
  .concept .txtGlp .dateBlk {
  }
  .concept .txtGlp .dateBlk .sTtlObj {
    font-size: min(2.1vw, 35px);
  }
  .concept .txtGlp .dateBlk .sTtlObj span {
  }
  .concept .txtGlp .dateBlk .txtObj {
    font-size: min(2.1vw, 35px);
  }

  .imgArea .abImgSet {
    position: relative;
    display: flex;
    flex-flow: wrap;
    justify-content: center;
  }
  .imgArea .abImgSet .imgObj {
    line-height: 1;
  }

  .abImgSet {
  }
  .abImgSet .slideGlp {
  }
  .abImgSet .slideGlp .imgObj {
  }

  .abImgSet .imgGlp {
    width: 100%;
  }
  .abImgSet .imgGlp.bg1 {
  }

  .abImgSet .imgGlp .credit {
  }
  .abImgSet .imgGlp .credit .creditTxt {
    font-size: min(1.25vw, 22px);
  }

  #p0 {
    margin: 0 auto;
  }
  #p0 .movObj {
  }
  #p1 .set01 {
  }
  #p1 .set01 .imgObj {
  }
  #p1 .set02 {
  }
  #p1 .set02 .imgObj {
  }
  #p1 .set02 .imgObj .credit {
  }
  #p2 .set01 {
  }
  #p2 .set01 .imgObj {
  }
  #p2 .set02 {
  }
  #p2 .set02 .imgObj {
  }
  #p2 .set02 .imgObj.i01 {
  }
  #p2 .set02 .imgObj.i02 {
  }
  #p2 .set02 .imgObj.i03 {
  }
  #p2 .set02 .imgObj .credit {
  }
  #p3 .set01 {
  }
  #p3 .set01 .imgObj {
  }
  #p3 .set02 .prdBlk {
  }
  #p3 .set02 .prdBlk .sTtlObj {
  }
  #p3 .set02 .prdBlk .prdSet {
    font-size: min(1.35vw, 22px);
  }
  #p3 .set02 .prdBlk .prdSet .prdObj {
  }
  #p3 .set02 .prdBlk.prd1 .prdSet .prdObj:nth-child(1) {
  }
  #p3 .set02 .prdBlk.prd1 .prdSet .prdObj:nth-child(2) {
  }
  #p3 .set02 .prdBlk.prd1 .prdSet .prdObj:nth-child(3) {
  }
  #p3 .set02 .prdBlk .creditTxt {
  }
  #p3 .set02 .prdBlk.prd2 .prdSet .prdObj:nth-child(1) {
  }

  #p3 .set02 .aboutBlk {
  }
  #p3 .set02 .aboutBlk .ttlObj {
    font-size: min(2.1vw, 35px);
  }
  #p3 .set02 .aboutBlk .txtObj {
    font-size: min(1.35vw, 22px);
  }
}

.prev {
  position: absolute;
  top: 3.4px;
  left: 0;
  width: min(100%, 900px);
  pointer-events: none;
  opacity: 0.5;
  z-index: 100;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.slideOut {
  opacity: 0;
  transform: translate(0, 30px);
  transition: 0.6s all ease-in;
}

.slideIn {
  opacity: 1;
  filter: blur(0);
  transform: translate(0, 0);
  transition: all 1.4s cubic-bezier(0.215, 0.61, 0.355, 1);
}
a:hover {
  opacity: 0.8;
}
